body{
  font: normal 11px/1.5em Open Sans, sans-serif;
  color: #777777;
}

body a {
  color: #FEC151;
  text-decoration:none;
}

img {max-width:100%;}

a:hover{
	text-decoration:underline;
}

h1 {
  font: normal 32px/1.2em Arial, Helvetica, sans-serif;
  color:#777777 ;
}


h2 {
  color: #777777;
  font: normal 24px/1.2em Arial, Helvetica, sans-serif;
}

h3 {
  font: bold 15px/1.2em Arial, Helvetica, sans-serif;
  color: #555555;
}

.button {
  display: inline-block;
  padding: 0;
  height: 47px;
  width: 119px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  text-transform: capitalize;
  background: url(../images/button.png) 0 0 no-repeat;
}

.button2 {
  color: white;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  line-height: 42px !important;
  font-style: normal !important;
  margin: 0px 0 0 0;
  text-align: center;
  text-transform: capitalize;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  border: 0;
  height: 47px;
  width: 121px;
  background: url(../images/button2.png) 0 0 no-repeat;
}

.button:hover {
  background-position: 0 -48px;
  outline: 0;
  text-decoration: none;
}


#header-container {
  position: relative;
  z-index: 9;
  padding-top: 30px;
  background: url(../images/top_line.gif) 0 0 repeat-x;
  padding-bottom: 25px;
}

#header-container img{
	max-width:100%;
}	

#slider-wrapper {
  overflow: hidden;
  background: url(../images/slider_line.jpg) 0 bottom repeat-x;
  padding-bottom: 5px;
  position: relative;
}

.select-menu{display:none;}

#slider-wrapper .item{
text-align:center;
background:#f8f8f8;}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{
color:#c6c6c6;
}


#slider-wrapper .carousel-control.left,
#slider-wrapper .carousel-control.right{
background:none;}


.banner_bg {
  background: url(../images/top_line.gif) 0 0 repeat-x;
  padding: 8px 0 0px 0;
  margin-bottom: 45px;
}

#my_requestquotewidget-3 .top-box {
  overflow: hidden;
  zoom: 1;
  position: relative;
  padding: 10px;
  background: url(../images/slider_bg.jpg) 0 0 repeat;
}
.breadcrumbs_line {
  background: url(../images/line.gif) 0 bottom repeat-x;
  padding-bottom: 5px;
}

.list li {
  margin: 0;
  padding: 5px 0 5px 28px;
  background: url(../images/check2.png) 0 center no-repeat;
  list-style: none;
}

.breadcrumbs {
  background: url(../images/slider_bg.jpg) center center repeat;
  padding: 25px 0 25px 0;
  font-size: 24px;
}

#back-top-wrapper {
  width: 100%;
  position: absolute;
}

#back-top {
  position: fixed;
  bottom: 45px;
  left: 52%;
  margin-left: 500px;
  display: none;
}

#back-top a {
  width: 51px;
  height: 51px;
  display: block;
  background: url(../images/up-arrow.png) no-repeat center center;
  text-indent: -9000px;
}

.address {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
}

dl {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.address dt {
  margin: 0 0 20px 0;
  padding: 0 0 0 55px;
  background: none;
  font-size: 1em;
  line-height: 18px;
  background: url(../images/address-icon1.png) no-repeat 0 3px;
}

.address dd {
  float: left;
  width: 217px;
  padding: 0 0 0 53px;
  background: url(../images/address-icon2.png) no-repeat 0 3px;
}

.address dd ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}


@media(max-width:767px) {
	.remove-padding-xs{
		float:none !important;
	}
	.float-center-xs{
		text-align:center;
	}
	#topnav {display:none;}
	.select-menu {display:block !important;}
}


/* Navigations
---------------------------------------- */

/* Primary navigation */
.primary {
	position:relative;
	z-index:2;
	background: url(../images/line.gif) 0 bottom repeat-x;
}
.line_top {
	background: url(../images/line.gif) 0 0 repeat-x;
}

/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			57px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/* Our skin for dropdown menu */
.sf-menu {
	
}
.sf-menu > li > a {
	font-size: 13px;
	line-height: 48px;
	padding: 5px 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	cursor: pointer;
	color:#3a3a3a;
	text-transform:uppercase;
	text-decoration:none;
}
.sf-menu > li {
	margin: 0 35px 0 0;
}
.sf-menu > li:last-child {
	margin:0;
}
.sf-menu ul {
	background:#3a3a3a;
}
ul.sf-menu ul li {
	padding: 0px;
	margin: 0px 0px;
	width: auto;
}
ul.sf-menu ul li a, ul.sf-menu ul li span {
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	width:100%;
	text-transform:none;
	color:#fff;
	text-decoration:none;
	padding:0 15px;
}

.sf-menu > li.sfHover > a,
.sf-menu > li > a:focus, .sf-menu > li > a:hover, .sf-menu > li > a:active, .sf-menu > li.current-menu-parent > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a {
	background: url(../images/menu_hover.gif) center 0 repeat-x;
	outline:		0;
}
.sf-menu ul > li.sfHover > a,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active, .sf-menu ul > li.current-menu-parent > a, .sf-menu ul > li.current-menu-item > a {
	color:#FEC151;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(../images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(../images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Navigation select styling */
.select-menu {
	border:1px solid #c8c8c8;
	background-color:#e4e4e4;
	width:100%;
	height:30px;
	padding:5px;
	margin-top:20px;
	cursor:pointer;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin-bottom:25px;
}

.select-menu:focus {border-color:#999;}

.select-menu option {
	padding:5px;
	cursor:pointer;
}

.select-menu option.main_item {font-weight:bold;}






#widget-footer {
  background: url(../images/footer-line.gif) 0 0 repeat-x #383838;
  position: relative;
  padding: 57px 0 30px;
  color: #8C8989;
  font-size: 11px;
  line-height: 18px;
  text-shadow: 1px 1px 1px black;
  font-family: Arial, Helvetica, sans-serif;
}

.footer-copyright {
   background: #202020;
}


.footer-copyright .container {
  background: #202020;
}

/* ---- global useful classes  ---- */

.border {
  border: 2px solid #e5e1de;
}
.border-top {
  border-top: 2px solid #e5e1de;
}
.border-right {
  border-right: 2px solid #e5e1de;
}
.border-bottom {
  border-bottom: 2px solid #e5e1de;
}
.border-left {
  border-left: 2px solid #e5e1de;
}
.border-width-1 {
	border-width:1px !important;
}
.remove-border {
  border: none !important;
}
.remove-border-top {
  border-top: none !important;
}
.remove-border-right {
  border-right: none !important;
}
.remove-border-bottom {
  border-bottom: none !important;
}
.remove-border-left {
  border-left: none !important;
}
.remove-margin {
  margin: 0 !important;
}
.remove-margin-top {
  margin-top: 0 !important;
}
.remove-margin-right {
  margin-right: 0 !important;
}
.remove-margin-bottom {
  margin-bottom: 0 !important;
}
.remove-margin-left {
  margin-left: 0 !important;
}
.remove-padding {
  padding: 0 !important;
}
.remove-padding-top {
  padding-top: 0 !important;
}
.remove-padding-right {
  padding-right: 0 !important;
}
.remove-padding-bottom {
  padding-bottom: 0 !important;
}
.remove-padding-left {
  padding-left: 0 !important;
}
.remove-padding-horizontal {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.remove-padding-vertical {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.padding-5 {
  padding: 5px !important;
}
.padding-10 {
  padding: 10px !important;
}
.padding-15 {
  padding: 15px !important;
}
.padding-20 {
  padding: 20px !important;
}
.padding-30 {
  padding: 30px !important;
}
.padding-40 {
  padding: 40px !important;
}
.padding-50 {
  padding: 50px !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-top-50 {
  padding-top: 50px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}
.padding-right-15 {
  padding-right: 15px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}
.padding-right-40 {
  padding-right: 40px !important;
}
.padding-right-50 {
  padding-right: 50px !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.padding-bottom-40 {
  padding-bottom: 40px !important;
}
.padding-bottom-50 {
  padding-bottom: 50px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-left-15 {
  padding-left: 15px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-left-40 {
  padding-left: 40px !important;
}
.padding-left-50 {
  padding-left: 50px !important;
}
.padding-horizontal-5 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.padding-horizontal-10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.padding-horizontal-15 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.padding-horizontal-20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.padding-horizontal-30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.padding-horizontal-40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.padding-horizontal-50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
.padding-vertical-5 {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.padding-vertical-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.padding-vertical-15 {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.padding-vertical-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.padding-vertical-30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.padding-vertical-40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.padding-vertical-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.margin-5 {
  margin: 5px !important;
}
.margin-10 {
  margin: 10px !important;
}
.margin-15 {
  margin: 15px !important;
}
.margin-20 {
  margin: 20px !important;
}
.margin-30 {
  margin: 30px !important;
}
.margin-40 {
  margin: 40px !important;
}
.margin-50 {
  margin: 50px !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-40 {
  margin-top: 40px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}
.margin-right-40 {
  margin-right: 40px !important;
}
.margin-right-50 {
  margin-right: 50px !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-40 {
  margin-bottom: 40px !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-left-40 {
  margin-left: 40px !important;
}
.margin-left-50 {
  margin-left: 50px !important;
}
.block-text {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

}
.display-block {
  display: block !important;
}
.display-inline {
  display: inline !important;
}
.display-inline-block {
  display: inline-block !important;
}
.remove-before-content:before,
.remove-after-content:after {
  display: none !important;
}
@media (min-width: 481px) and (max-width: 767px) {
  .border-ms {
    border: 2px solid #e5e1de;
  }
  .border-top-ms {
    border-top: 2px solid #e5e1de;
  }
  .border-right-ms {
    border-right: 2px solid #e5e1de;
  }
  .border-bottom-ms {
    border-bottom: 2px solid #e5e1de;
  }
  .border-left-ms {
    border-left: 2px solid #e5e1de;
  }
  .remove-border-ms {
    border: none !important;
  }
  .remove-border-top-ms {
    border-top: none !important;
  }
  .remove-border-right-ms {
    border-right: none !important;
  }
  .remove-border-bottom-ms {
    border-bottom: none !important;
  }
  .remove-border-left-ms {
    border-left: none !important;
  }
  .remove-margin-ms {
    margin: 0 !important;
  }
  .remove-margin-top-ms {
    margin-top: 0 !important;
  }
  .remove-margin-right-ms {
    margin-right: 0 !important;
  }
  .remove-margin-bottom-ms {
    margin-bottom: 0 !important;
  }
  .remove-margin-left-ms {
    margin-left: 0 !important;
  }
  .remove-padding-ms {
    padding: 0 !important;
  }
  .remove-padding-top-ms {
    padding-top: 0 !important;
  }
  .remove-padding-right-ms {
    padding-right: 0 !important;
  }
  .remove-padding-bottom-ms {
    padding-bottom: 0 !important;
  }
  .remove-padding-left-ms {
    padding-left: 0 !important;
  }
  .padding-ms-5 {
    padding: 5px !important;
  }
  .padding-ms-10 {
    padding: 10px !important;
  }
  .padding-ms-15 {
    padding: 15px !important;
  }
  .padding-ms-20 {
    padding: 20px !important;
  }
  .padding-ms-30 {
    padding: 30px !important;
  }
  .padding-ms-40 {
    padding: 40px !important;
  }
  .padding-ms-50 {
    padding: 50px !important;
  }
  .padding-top-ms-5 {
    padding-top: 5px !important;
  }
  .padding-top-ms-10 {
    padding-top: 10px !important;
  }
  .padding-top-ms-15 {
    padding-top: 15px !important;
  }
  .padding-top-ms-20 {
    padding-top: 20px !important;
  }
  .padding-top-ms-30 {
    padding-top: 30px !important;
  }
  .padding-top-ms-40 {
    padding-top: 40px !important;
  }
  .padding-top-ms-50 {
    padding-top: 50px !important;
  }
  .padding-right-ms-5 {
    padding-right: 5px !important;
  }
  .padding-right-ms-10 {
    padding-right: 10px !important;
  }
  .padding-right-ms-15 {
    padding-right: 15px !important;
  }
  .padding-right-ms-20 {
    padding-right: 20px !important;
  }
  .padding-right-ms-30 {
    padding-right: 30px !important;
  }
  .padding-right-ms-40 {
    padding-right: 40px !important;
  }
  .padding-right-ms-50 {
    padding-right: 50px !important;
  }
  .padding-bottom-ms-5 {
    padding-bottom: 5px !important;
  }
  .padding-bottom-ms-10 {
    padding-bottom: 10px !important;
  }
  .padding-bottom-ms-15 {
    padding-bottom: 15px !important;
  }
  .padding-bottom-ms-20 {
    padding-bottom: 20px !important;
  }
  .padding-bottom-ms-30 {
    padding-bottom: 30px !important;
  }
  .padding-bottom-ms-40 {
    padding-bottom: 40px !important;
  }
  .padding-bottom-ms-50 {
    padding-bottom: 50px !important;
  }
  .padding-left-ms-5 {
    padding-left: 5px !important;
  }
  .padding-left-ms-10 {
    padding-left: 10px !important;
  }
  .padding-left-ms-15 {
    padding-left: 15px !important;
  }
  .padding-left-ms-20 {
    padding-left: 20px !important;
  }
  .padding-left-ms-30 {
    padding-left: 30px !important;
  }
  .padding-left-ms-40 {
    padding-left: 40px !important;
  }
  .padding-left-ms-50 {
    padding-left: 50px !important;
  }
  .margin-ms-5 {
    margin: 5px !important;
  }
  .margin-ms-10 {
    margin: 10px !important;
  }
  .margin-ms-15 {
    margin: 15px !important;
  }
  .margin-ms-20 {
    margin: 20px !important;
  }
  .margin-ms-30 {
    margin: 30px !important;
  }
  .margin-ms-40 {
    margin: 40px !important;
  }
  .margin-ms-50 {
    margin: 50px !important;
  }
  .margin-top-ms-5 {
    margin-top: 5px !important;
  }
  .margin-top-ms-10 {
    margin-top: 10px !important;
  }
  .margin-top-ms-15 {
    margin-top: 15px !important;
  }
  .margin-top-ms-20 {
    margin-top: 20px !important;
  }
  .margin-top-ms-30 {
    margin-top: 30px !important;
  }
  .margin-top-ms-40 {
    margin-top: 40px !important;
  }
  .margin-top-ms-50 {
    margin-top: 50px !important;
  }
  .margin-right-ms-5 {
    margin-right: 5px !important;
  }
  .margin-right-ms-10 {
    margin-right: 10px !important;
  }
  .margin-right-ms-15 {
    margin-right: 15px !important;
  }
  .margin-right-ms-20 {
    margin-right: 20px !important;
  }
  .margin-right-ms-30 {
    margin-right: 30px !important;
  }
  .margin-right-ms-40 {
    margin-right: 40px !important;
  }
  .margin-right-ms-50 {
    margin-right: 50px !important;
  }
  .margin-bottom-ms-5 {
    margin-bottom: 5px !important;
  }
  .margin-bottom-ms-10 {
    margin-bottom: 10px !important;
  }
  .margin-bottom-ms-15 {
    margin-bottom: 15px !important;
  }
  .margin-bottom-ms-20 {
    margin-bottom: 20px !important;
  }
  .margin-bottom-ms-30 {
    margin-bottom: 30px !important;
  }
  .margin-bottom-ms-40 {
    margin-bottom: 40px !important;
  }
  .margin-bottom-ms-50 {
    margin-bottom: 50px !important;
  }
  .margin-left-ms-5 {
    margin-left: 5px !important;
  }
  .margin-left-ms-10 {
    margin-left: 10px !important;
  }
  .margin-left-ms-15 {
    margin-left: 15px !important;
  }
  .margin-left-ms-20 {
    margin-left: 20px !important;
  }
  .margin-left-ms-30 {
    margin-left: 30px !important;
  }
  .margin-left-ms-40 {
    margin-left: 40px !important;
  }
  .margin-left-ms-50 {
    margin-left: 50px !important;
  }
}
@media (max-width: 480px) {
  .border-xs {
    border: 2px solid #e5e1de;
  }
  .border-top-xs {
    border-top: 2px solid #e5e1de;
  }
  .border-right-xs {
    border-right: 2px solid #e5e1de;
  }
  .border-bottom-xs {
    border-bottom: 2px solid #e5e1de;
  }
  .border-left-xs {
    border-left: 2px solid #e5e1de;
  }
  .remove-border-xs {
    border: none !important;
  }
  .remove-border-top-xs {
    border-top: none !important;
  }
  .remove-border-right-xs {
    border-right: none !important;
  }
  .remove-border-bottom-xs {
    border-bottom: none !important;
  }
  .remove-border-left-xs {
    border-left: none !important;
  }
  .remove-margin-xs {
    margin: 0 !important;
  }
  .remove-margin-top-xs {
    margin-top: 0 !important;
  }
  .remove-margin-right-xs {
    margin-right: 0 !important;
  }
  .remove-margin-bottom-xs {
    margin-bottom: 0 !important;
  }
  .remove-margin-left-xs {
    margin-left: 0 !important;
  }
  .remove-padding-xs {
    padding: 0 !important;
  }
  .remove-padding-top-xs {
    padding-top: 0 !important;
  }
  .remove-padding-right-xs {
    padding-right: 0 !important;
  }
  .remove-padding-bottom-xs {
    padding-bottom: 0 !important;
  }
  .remove-padding-left-xs {
    padding-left: 0 !important;
  }
  .padding-xs-5 {
    padding: 5px !important;
  }
  .padding-xs-10 {
    padding: 10px !important;
  }
  .padding-xs-15 {
    padding: 15px !important;
  }
  .padding-xs-20 {
    padding: 20px !important;
  }
  .padding-xs-30 {
    padding: 30px !important;
  }
  .padding-xs-40 {
    padding: 40px !important;
  }
  .padding-xs-50 {
    padding: 50px !important;
  }
  .padding-top-xs-5 {
    padding-top: 5px !important;
  }
  .padding-top-xs-10 {
    padding-top: 10px !important;
  }
  .padding-top-xs-15 {
    padding-top: 15px !important;
  }
  .padding-top-xs-20 {
    padding-top: 20px !important;
  }
  .padding-top-xs-30 {
    padding-top: 30px !important;
  }
  .padding-top-xs-40 {
    padding-top: 40px !important;
  }
  .padding-top-xs-50 {
    padding-top: 50px !important;
  }
  .padding-right-xs-5 {
    padding-right: 5px !important;
  }
  .padding-right-xs-10 {
    padding-right: 10px !important;
  }
  .padding-right-xs-15 {
    padding-right: 15px !important;
  }
  .padding-right-xs-20 {
    padding-right: 20px !important;
  }
  .padding-right-xs-30 {
    padding-right: 30px !important;
  }
  .padding-right-xs-40 {
    padding-right: 40px !important;
  }
  .padding-right-xs-50 {
    padding-right: 50px !important;
  }
  .padding-bottom-xs-5 {
    padding-bottom: 5px !important;
  }
  .padding-bottom-xs-10 {
    padding-bottom: 10px !important;
  }
  .padding-bottom-xs-15 {
    padding-bottom: 15px !important;
  }
  .padding-bottom-xs-20 {
    padding-bottom: 20px !important;
  }
  .padding-bottom-xs-30 {
    padding-bottom: 30px !important;
  }
  .padding-bottom-xs-40 {
    padding-bottom: 40px !important;
  }
  .padding-bottom-xs-50 {
    padding-bottom: 50px !important;
  }
  .padding-left-xs-5 {
    padding-left: 5px !important;
  }
  .padding-left-xs-10 {
    padding-left: 10px !important;
  }
  .padding-left-xs-15 {
    padding-left: 15px !important;
  }
  .padding-left-xs-20 {
    padding-left: 20px !important;
  }
  .padding-left-xs-30 {
    padding-left: 30px !important;
  }
  .padding-left-xs-40 {
    padding-left: 40px !important;
  }
  .padding-left-xs-50 {
    padding-left: 50px !important;
  }
  .margin-xs-5 {
    margin: 5px !important;
  }
  .margin-xs-10 {
    margin: 10px !important;
  }
  .margin-xs-15 {
    margin: 15px !important;
  }
  .margin-xs-20 {
    margin: 20px !important;
  }
  .margin-xs-30 {
    margin: 30px !important;
  }
  .margin-xs-40 {
    margin: 40px !important;
  }
  .margin-xs-50 {
    margin: 50px !important;
  }
  .margin-top-xs-5 {
    margin-top: 5px !important;
  }
  .margin-top-xs-10 {
    margin-top: 10px !important;
  }
  .margin-top-xs-15 {
    margin-top: 15px !important;
  }
  .margin-top-xs-20 {
    margin-top: 20px !important;
  }
  .margin-top-xs-30 {
    margin-top: 30px !important;
  }
  .margin-top-xs-40 {
    margin-top: 40px !important;
  }
  .margin-top-xs-50 {
    margin-top: 50px !important;
  }
  .margin-right-xs-5 {
    margin-right: 5px !important;
  }
  .margin-right-xs-10 {
    margin-right: 10px !important;
  }
  .margin-right-xs-15 {
    margin-right: 15px !important;
  }
  .margin-right-xs-20 {
    margin-right: 20px !important;
  }
  .margin-right-xs-30 {
    margin-right: 30px !important;
  }
  .margin-right-xs-40 {
    margin-right: 40px !important;
  }
  .margin-right-xs-50 {
    margin-right: 50px !important;
  }
  .margin-bottom-xs-5 {
    margin-bottom: 5px !important;
  }
  .margin-bottom-xs-10 {
    margin-bottom: 10px !important;
  }
  .margin-bottom-xs-15 {
    margin-bottom: 15px !important;
  }
  .margin-bottom-xs-20 {
    margin-bottom: 20px !important;
  }
  .margin-bottom-xs-30 {
    margin-bottom: 30px !important;
  }
  .margin-bottom-xs-40 {
    margin-bottom: 40px !important;
  }
  .margin-bottom-xs-50 {
    margin-bottom: 50px !important;
  }
  .margin-left-xs-5 {
    margin-left: 5px !important;
  }
  .margin-left-xs-10 {
    margin-left: 10px !important;
  }
  .margin-left-xs-15 {
    margin-left: 15px !important;
  }
  .margin-left-xs-20 {
    margin-left: 20px !important;
  }
  .margin-left-xs-30 {
    margin-left: 30px !important;
  }
  .margin-left-xs-40 {
    margin-left: 40px !important;
  }
  .margin-left-xs-50 {
    margin-left: 50px !important;
  }
}


@media (min-width: 481px) and (max-width: 979px) {
  .row [class*="col-ms-"],
  .row [class*="col-ms-"][class*="offset"] {
    float: left;
    margin-left: 2.7624309392265194%;
    *margin-left: 2.709239449864817%;
  }
  .row [class*="col-ms-"][class*="offset"]:first-child {
    margin-left: 0;
  }
  .row .col-ms-12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row .col-ms-11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row .col-ms-10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row .col-ms-9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row .col-ms-8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row .col-ms-7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row .col-ms-6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row .col-ms-5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row .col-ms-4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }
  .row .col-ms-3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row .col-ms-2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
  }
  .row .col-ms-1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
}